## haskell-osm 0.6.4

=== debian/changelog ===
haskell-osm (0.6.4-2build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Dec 2013 23:47:55 +0000

haskell-osm (0.6.4-2build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Dec 2013 15:24:20 +0000

haskell-osm (0.6.4-2build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 13:36:19 +0000

haskell-osm (0.6.4-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix link to homepage (Closes: 730451) 

  [ Colin Watson ]
  * Patch out use of comonad-transformers (now part of comonad).

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Nov 2013 11:31:47 +0000

haskell-osm (0.6.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 13 Oct 2013 16:55:23 -0400
